
CREATE TABLE LD0P0J10 (
       OMRID                DECIMAL(9) NOT NULL,
       FOMDAT               VARCHAR(8) NOT NULL,
       TOMDAT               VARCHAR(8) NOT NULL,
       UPDDAT               VARCHAR(6) NOT NULL,
       UPDSIGN              VARCHAR(10) NOT NULL
);

